---
name: Jessica Reeder
locality: Washington, DC
country: USA
role: <a href="/job-families/marketing/all-remote-marketing/">All-Remote Integrated
  Campaign Manager</a>
reports_to: darrenmurph
picture: jessicareeder.jpg
twitter: jessicareeder
gitlab: jessicareeder
pronouns: she?or=they
departments:
- Marketing
- Corporate Marketing
story: 'Jessica is a linguist and a global communicator who is passionate about learning,
  travel, and nature. Having worked remotely her entire career, she is ready to lead
  the way for all people and organizations willing to leave the office behind. Jessica
  has written or ghostwritten five books, and is proud to say she has friends on every
  continent - even, occasionally, Antarctica.

'
